#!/bin/bash
# file: /usr/local/bin/filter.sh
# description: example of a filter script used with postfix with the following transports
#              smtp      inet  n       -       n       -       -       smtpd -o content_filter=filter:
#              # use for spam filtering
#              filter    unix  -       n       n       -       -       pipe
#                flags=Rq user=amavis argv=/usr/local/bin/filter.sh -f ${sender} -- ${recipient}


/usr/bin/spamc -f | /usr/local/bin/spamfirewall | /usr/sbin/sendmail -i "$@"

exit
